/**
Theme Name: iQMarketers Secondary Theme
Author: iQ Marketers
Author URI: http://www.iqmarketers.com/
Description: Welcome to your iQ Makerters website
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: iqmarketers-secondary-theme
Template: astra
*/

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.grecaptcha-badge {
    display: none;
}